<div class="container pt-5">
    <div class="text-center" style="font-weight: bold;">
      Edit Admin
      <a href="/" class="btn btn-primary" style="float:right;">Back</a>
    </div>
    <form action="/editAdmin/<%= admin.id %>" method="POST">
      <div class="mb-3">
        <label for="exampleInputName1" class="form-label">Username</label>
        <input type="text" name="username" value="<%= admin.username %>" class="form-control">
      </div>
      <div class="mb-3">
        <label for="exampleInputPassword1" class="form-label">Password</label>
        <input type="password" name="password" value="<%= admin.password %>" class="form-control">
      </div>
      <button type="submit" class="btn btn-primary">Submit</button>
    </form>
  </div>